@import "fonts";
@import "variables";

body {
  margin: 0;
  font-family: 'Golos Text', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  color: $text;
}

.container {
  max-width: 1606px;
  width: 100%;
  margin: auto;
  padding-left: 16px;
  padding-right: 16px;
  box-sizing: border-box;
}

.title {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 16px;
}
